/* dropdownmenu  */
.menu  { width:65px; }

/* style the links for the top level */
.menu a, .menu a:visited {
	display:block;
	font-size:11px;
	text-decoration:none;
	color:#000000;
	height:27px;
	width:65px;
	background-image:url('../images/website/header 04.jpg');
	line-height:27px;
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

.menu ul ul {
	visibility:hidden;
	position:absolute;
	width:65px;
	height:27px;
	top:27px;
	left:0;
}

/* style the second level links */
.menu ul ul a, .menu  ul ul a:visited {
	background-image:url('../images/background 09.png');
	color:#000000;
	height:27;
	width:100px;
	line-height:26px;
	padding:0px 0px;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu  positon */
.menu  li {
	float:center;
	position:relative;
	z-index:3;
}

/* style the top level hover */
.menu :hover > a, .menu ul ul :hover > a {
	color:#ffffff;
	text-decoration:underline; color:#000000;
	background-image:url('../images/background 10.png');
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul{ visibility:visible; }
